## rust-rust-netrc 0.1.2

=== debian/changelog ===
rust-rust-netrc (0.1.2-1) unstable; urgency=medium

  * Package rust-netrc 0.1.2 from crates.io using debcargo 2.7.6

 -- eevelweezel <eevel.weezel@gmail.com>  Tue, 25 Feb 2025 23:01:17 +0100
