=== debian/control ===
Source: rust-rust-netrc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-shellexpand-3+base-0-dev (>= 3.1.0-~~) <!nocheck>,
 librust-shellexpand-3+path-dev (>= 3.1.0-~~) <!nocheck>,
 librust-shellexpand-3+tilde-dev (>= 3.1.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.56-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 eevelweezel <eevel.weezel@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-netrc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-netrc
Homepage: https://github.com/gribouille/netrc
X-Cargo-Crate: rust-netrc
Rules-Requires-Root: no

Package: librust-rust-netrc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-shellexpand-3+base-0-dev (>= 3.1.0-~~),
 librust-shellexpand-3+path-dev (>= 3.1.0-~~),
 librust-shellexpand-3+tilde-dev (>= 3.1.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.56-~~)
Provides:
 librust-rust-netrc+default-dev (= ${binary:Version}),
 librust-rust-netrc-0-dev (= ${binary:Version}),
 librust-rust-netrc-0+default-dev (= ${binary:Version}),
 librust-rust-netrc-0.1-dev (= ${binary:Version}),
 librust-rust-netrc-0.1+default-dev (= ${binary:Version}),
 librust-rust-netrc-0.1.2-dev (= ${binary:Version}),
 librust-rust-netrc-0.1.2+default-dev (= ${binary:Version})
Description: Netrc support for Rust with support for reqwest - Rust source code
 Source code for Debianized Rust crate "rust-netrc"
