=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-netrc 0.1.2 --all-targets --all-features
Features: test-name=rust-rust-netrc:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-netrc 0.1.2 --all-targets
Features: test-name=librust-rust-netrc-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-netrc 0.1.2 --all-targets --no-default-features
Features: test-name=librust-rust-netrc-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
